package it.integry.integrywmsnative.gest.login;

import dagger.Subcomponent;

@Subcomponent
public interface LoginComponent {

    @Subcomponent.Factory
    interface Factory {
        LoginComponent create();
    }

    void inject(LoginActivity loginActivity);
}
